<div
  class="card"
  [ngClass]="{ alert: type === 'alert', danger: type === 'danger' }"
>
  <div class="header">
    <div class="icon">
      <span class="material-symbols-outlined"> {{ icon }} </span>
    </div>

    <div class="title" *ngIf="title">
      <h1>{{ title }}</h1>
    </div>
  </div>

  <div class="content">
    <span>{{ content }}</span>
  </div>
</div>
